< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package objectstore
  Definition Classes
    hmrc
-  package client
  Definition Classes
    objectstore
-  package play
  Definition Classes
    client
-  package modules
  Definition Classes
    play
- ObjectStoreModule

p

uk.gov.hmrc.objectstore.client.play

# modules 

#### package modules

### Type Members

1.  class ObjectStoreModule extends Module

### Ungrouped